Bug 499023 - Review Request: keepalived - HA monitor built upon LVS, VRRP and services poller
Review Request: keepalived - HA monitor built upon LVS, VRRP and services po...
Status: CLOSED DUPLICATE of bug 228544
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-05-04 16:33 EDT by Ivan Makfinsky
Modified: 2009-07-05 16:03 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-03 06:34:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ivan Makfinsky 2009-05-04 16:33:02 EDT
Spec URL: http://repos.endosys.com/rhel5/SPECS/keepalived.spec
SRPM URL: http://repos.endosys.com/rhel5/SRPMS/firewalling/keepalived-1.1.17-5.src.rpm
Description: The main goal of the keepalived project is to add a strong & robust keepalive facility to the Linux Virtual Server project. This project is written in C with multilayer TCP/IP stack checks. Keepalived implements a framework based on three family checks : Layer3, Layer4 & Layer5/7. This framework gives the daemon the ability to check the state of an LVS server pool. When one of the servers of the LVS server pool is down, keepalived informs the linux kernel via a setsockopt call to remove this server entry from the LVS topology. In addition keepalived implements an independent VRRPv2 stack to handle director failover. So in short keepalived is a userspace daemon for LVS cluster nodes healthchecks and LVS directors failover.
Comment 1 Ivan Makfinsky 2009-05-04 16:55:57 EDT
I forgot to mention that this is my first package to Fedora and I need a sponsor.
Comment 2 Ruben Kerkhof 2009-06-03 06:34:16 EDT
keepalived is already in Fedora.

*** This bug has been marked as a duplicate of bug 228544 ***

Note You need to log in before you can comment on or make changes to this bug.